Alokai

SapccApiRemoveRoleFromOrgCustomerRequest

Request parameters for removeRoleFromOrgCustomer operation in SapccApi. SapccApiRemoveRoleFromOrgCustomerRequest

interface SapccApiRemoveRoleFromOrgCustomerRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly orgCustomerId: string;
	readonly roleId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiRemoveRoleFromOrgCustomer
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiRemoveRoleFromOrgCustomer
orgCustomerIdRequiredstringOrganizational customer from which the role will be removed. {string} SapccApiRemoveRoleFromOrgCustomer
roleIdRequiredstringRole that is removed from the user. Example roles: b2badmingroup, b2bmanagergroup, or b2bcustomergroup. {string} SapccApiRemoveRoleFromOrgCustomer
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiRemoveRoleFromOrgCustomer

On this page